### Method

# WebKit Settings set_default_font_family

#### Declaration [src]

    void
    webkit_settings_set_default_font_family (
      WebKitSettings* settings,
      const gchar* default_font_family
    )

#### Description [src]

Set the `WebKitSettings:default-font-family` property.

Sets property | `WebKit.Settings:default-font-family`

#### Parameters

`default_font_family`

  Type: `const gchar*`

  The new default font family.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.